---
arch: x86_64
bootstrap: cloudinit
cloud: oci
description: Alpine Linux 3.21.2 - https://alpinelinux.org/cloud
end_of_life: '2026-11-01'
firmware: bios
image_key: 3.21.2-x86_64-bios-cloudinit-metal-oci
name: alpine-3.21.2-x86_64-bios-cloudinit-metal-r0
project: https://alpinelinux.org/cloud
release: 3.21.2
revision: '0'
version: '3.21'
built: '2025-01-08T19:47:16.964349'
uploaded: '2025-01-08T20:13:27.550111'
signed: '2025-01-08T20:13:41.892053'
released: '2025-01-08T20:13:59.578408'
artifacts:
metadata_updated: '2025-01-08T20:13:59.578829'
